# Vehicle importer wizard generated part configuration file #
# resource ID of this part: 0x0000DD03
# resource alias of this part: "Subwoofers_1"

render		0x0000AD05
mesh		0x00000D03
click		0x00000D0A

category	2

slot		 0.000  0.000  0.000	 0.000  0.000  0.000	619	; Subwoofers_1
attach		0x000001CA 619	; Hat_holder_1->Subwoofers_1


eof
